<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/id_frame_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#B3000000">


    <com.noober.background.view.BLLinearLayout
        android:id="@+id/id_ll_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:orientation="vertical"
        app:bl_corners_topLeftRadius="10dp"
        app:bl_corners_topRightRadius="10dp"
        app:bl_solid_color="#4773FF">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginTop="14dp"
            android:layout_marginEnd="39dp"
            android:layout_marginBottom="15dp"
            android:text="Enable storage permission by granting access to File Manager Select"
            android:textColor="@color/white"
            android:textSize="13sp" />

        <com.airbnb.lottie.LottieAnimationView
            android:id="@+id/id_lottie_full_file"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="14dp"
            android:layout_marginBottom="12dp"
            app:lottie_autoPlay="true"
            app:lottie_loop="true" />

    </com.noober.background.view.BLLinearLayout>
</FrameLayout>